uuid: b5af711e-813a-4656-8237-1c05ea4aff76
langcode: en
status: true
dependencies: {  }
name: widget_rec
label: 'widget rec'
effects:
  8b9060d6-b3b5-4da5-b8ee-943ba675025e:
    uuid: 8b9060d6-b3b5-4da5-b8ee-943ba675025e
    id: image_scale_and_crop
    weight: 1
    data:
      width: 351
      height: 145
